



@media only screen and (max-width:1000px) {
.headerin{width:96%;}	
.wrapper-in{width:94%;}	
.bannermain img{max-width:100%;}
/*.homebox{width:49.7%;}*/
.blogbox{width:100%;}
.footerin{width:96%;}

.wrapper-in2{width:94%;}	
.whyusboxtext{width:48%; margin-left:2%;}
.whyusboxleft{width:10%;}
.whyusboxright{width:90%;}
.contactleft{width:30%;}
.contactright{width:66%;}
.whyusboxtext ~ .whyusboxtext{margin-right:0;}
.mapmain iframe{width:100%;}


#post-area .post{width:48%;}
.footerleftfull{display:none;} 
}


@media only screen and (max-width:900px) {
.contactleft{width:100%; margin-top:40px;}
.contactright{width:100%;}
.contacttextmain{width:50%; float:left;}
.mapmain{width:50%; float:left;}
.mapmain .mr35{margin-top:0!important;}
.blogboximg {height:195px; line-height:195px;}
.contactsubmit{padding-bottom:0;}
.dropdown{left:0;}
.headnumber{right:0;}
}

@media only screen and (max-width:730px) {	
.homeboxcontent p { padding-left: 15px;padding-right: 15px;}
.homebox p{display:none;}
.viewall{display:none;}
.homeboxheading{padding-bottom:0; font-size:14px;}
.homeboximg{ padding:0 10px; width: 100%;}
.footerleft{width:100%; text-align:center; padding:0 5px;}
.footerright{display:none;}
.headnumber{font-size:14px;}
.productsnav{font-size:14px;}
.wrapper-in{width:100%;}
.homebox{padding-bottom:10px; margin-bottom:2px;}
.wrapper-in2{width:100%;}
.subboxman{ padding:15px;}	
.breadcrumbs{visibility:hidden;}
.whyusboxleft{display:none;}
.whyusboxright{width:100%; float:left;}
.whyusboxtext{width:100%; float:left; margin-left:0; margin:15px 0;}
.whyusbox{border:none; padding:0 15px;}
.backblog{position:inherit; float:left; text-align:center; width:100%; margin-top:35px;}
.blogdetails{padding:25px;}
.contactdetails{padding:0 10px;}
.contacttextmain{width:100%; }
.mapmain{width:100%; float:left;}
.mapmain .mr35{margin-top:25px!important;}
.footerleft a{padding:0 7px;}
.contactsubmit{text-align:center;}
.contactdetails{margin:20px 0 0 0;}
.contactrightheading ~ .contactrightheading{margin:20px 0 0 0;}
.blogmenumain{padding:15px 0 5px 0;}
.dropdown dt a{padding-left:15px;}
.dropdown{top:30px;}
.headnumber{top:26px; right:15px;}
.headerin{position:inherit;}
.sitemap p{padding:0 2%; width:96%;}
.sitemap p a{padding-left:15px; padding-right:15px;}
.wrapper-in2{ min-height:200px}
.homeboxcontent p { padding-left: 15px;padding-right: 15px;}
.wrapper-in2 { padding: 0 15px; width: 100%;}
.footer-content {   float: left;  padding-left: 15px;  padding-right: 15px;  padding-top: 20px;  width: 100%;}
}

@media screen and (max-width:600px) {
.homeboximg{height:253px; line-height:253px; }
.blogbox{width:100%; height:auto;}
.blogbox p{height:auto; padding-bottom:10px;}
.inputbox{width:100%;}

.dropdown dt a{font-size:13px;}
.dropdown dt a img{ margin-top:0; margin-right:5px;}
.dropdown{width:100%;}
.arrownew{left:41px; top:6px;}
.dropdown{left:0;}
.homeboxheading{ padding-left:15px;}
.blogboximg{height:auto; line-height:normal;}
.sitemap{min-height:200px;}
.sitemap p{padding:0 3%; width:94%;}
.sitemap p a{float:left; padding:7px 0; width:100%;}
.logo {margin: 24px auto 0;width: 120px;}
.logo img{ max-width:100%;}
}

@media screen and (max-width:500px) {
.blogsection #post-area .post{width:100%; margin-left:0; margin-right:0;}
#post-area .post{width:47%;}
.sitemap li{padding:5px 3%; width:94%; margin-top:15px;}
}

@media screen and (max-width:400px) {
.blogmenu{width:290px;}
.dropdown dd ul li{width:100%;}
.homeboximg{
		height:101px;
		line-height:101px;	
	}


}

@media screen and (max-width:300px) {

}